# Generated by Django 4.2.1 on 2023-05-25 21:14

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ratings", "0002_alter_rating_rating"),
    ]

    operations = [
        migrations.AlterField(
            model_name="rating",
            name="rating",
            field=models.IntegerField(
                default=0,
                validators=[
                    django.core.validators.MinLengthValidator(0),
                    django.core.validators.MaxLengthValidator(5),
                ],
            ),
        ),
    ]
